/* 

PANELS STYLE SHEET FOR [ATTIK DESIGNS]
Created by [ADRIAN CORCORAN]
[http://www.attikdesigns.ie]

*/

/* --------- 8. panels  --------- */

/*	homepage panels */
.homepage-panel {
	width:30%;
	margin-right:5%;
	padding-bottom:10px;
}
.homepage-panel.last {
	margin-right:0%;
	float:right;
}
.homepage-panel h2 {
1	text-align:center;
}
#footer .panel {
	width:30%;
	margin:10px 0;
	margin-right:5%;
}
#footer .panel.last {
	margin-right:0;
}

/*	sidebar panels */
div.sidebar .panel-holder {
	background: url(/mainpics/bgs/bg-img-shad-sm.png) center bottom no-repeat;
	margin-bottom:5px;
	padding-bottom:22px;
}
div.sidebar .panel {
	background:#009cc4;
	padding:10px;
}
div.sidebar .panel h2{
	background:url(/mainpics/bgs/bg-underline-dot.jpg) 0 bottom repeat-x;
	padding-bottom:10px;
	color:#fff;
	margin-bottom:0;
}
/*	div.special */
div#resources{
}
div#resources div{
	border:1px solid #ccecf4;
	background:#fff;
	margin-bottom:10px;
	min-height:48px;
}
div#resources div:hover{
	background:#e5f4f8;
}
div#resources div h3{
	margin-top:0;
}
/*	folders	*/
div#resources div.panel.folder a {
	position: relative;
	float: left;
}
a.folder,
a.block {
	padding-left: 58px;
	min-height:48px;
	text-decoration:none;
}
a.folder h3 {
	padding-top: 12px;
}
a.block h3 {
	color:#009FC6;
	}
a.block p {
	margin-top:0.5em;
	font-size:0.9em;
	}
